Renegados of Tartaro

Private Server World of Warcraft
 
ÍndiceÍndice  PortalPortal  GaleríaGalería  FAQFAQ  RegistrarseRegistrarse  ConectarseConectarse  

Comparte | 
 

 [BLIZZ] Vulnerabilidad en Adobe Flash 10.0.45.2

Ver el tema anterior Ver el tema siguiente Ir abajo 
AutorMensaje
avatar
Juanin
Editor General
Editor General

Posts : 726

MensajeTema: [BLIZZ] Vulnerabilidad en Adobe Flash 10.0.45.2   Lun Jun 07, 2010 9:56 pm

Citación :
Una vulnerabilidad crítica ha sido descubierta en Adobe Flash Player 10.0.45.2 y Adobe Reader/Acrobat 9.x, que podría ser usado potencialmente en contra de los jugadores y sus respectivas cuentas de World of Warcraft. La nueva versión de Adobe Flash 1.1, Release Candidate 7 (disponible en http://labs.adobe.com/technologies/flashplayer10/), no parece contener esta vulnerabilidad, y se recomienda que todos actualicen su reproductor Flash lo más pronto posible. Versiones anteriores de Adobe Reader y Acrobat, específicamente la versión 8.x, al parecer tampoco contienen esta vulnerabilidad.

Para más información, por favor visiten Adobe.com: http://www.adobe.com/support/security/advisories/apsa10-01.html

Obtén un autentificador si no tienes aún el tuyo. Obtén tu propio perrito guardián y asegura tu cuenta al mismo tiempo. Visita http://us.battle.net/security para más información.

Me gustaría agregar que ESTO NO ES UN VIRUS. La única forma de protegerse contra este tipo de vulnerabilidad es mantener el sistema actualizado de todas las formas posibles, incluyendo Flash.
Volver arriba Ir abajo
http://thejuaninchannel.blogspot.com
 

[BLIZZ] Vulnerabilidad en Adobe Flash 10.0.45.2

Ver el tema anterior Ver el tema siguiente Volver arriba 
Página 1 de 1.

Permisos de este foro:No puedes responder a temas en este foro.
Renegados of Tartaro :: Noticias de Avance-